.slicknav_menu {
	display:none;
}

@media screen and (max-width: 767px) {
	 #mainmenu {
		display:none;
	}
	
	 .slicknav_menu {
		display:block;
	}
	a.slicknav_btn.slicknav_open{
	color:#fff !important;
	text-decoration:none;
}
}
#mainmenu{
  position: relative;
  padding: 0;
  width: 100%;
  margin: 0 auto;
  list-style-type:none;
}
#mainmenu > li {
  float: left;
  position:relative;
}
#mainmenu > li > a {
  text-transform: uppercase;
  color: #fff;
  display: block;
  font-size: 17px;
  font-weight:500;
  padding:0 10px;
  height: 62px;
  line-height: 62px;
  text-decoration:none;
}
#mainmenu  li ul {
  display: none;
  left: 0;
  position:absolute;
  top: 62px;
  z-index: 99;
  padding:0;
  list-style-type:none;
 
  width:176px;
}
#mainmenu  li ul li{
padding:14px 20px;
border-top:1px solid #fff;
border-bottom:1px dotted #fff;
 background:#a8ca2f;
}
#mainmenu > li > ul > li.last{
border-top:none;
border-bottom:none;
 background: url(../img/hover_last.png) no-repeat 0 0;
}
#mainmenu  li ul li a {
  text-transform: uppercase;
  color: #fff;
  display: block;
  font-size: 17px;
  font-weight:500;
  text-decoration:none;
}
#mainmenu  li:hover ul{
	display:block;
}
#mainmenu  > li:hover > a, #mainmenu  > li.current_page_parent > a, #mainmenu  > li.current_page_item > a{
  background: url(../img/hover_left1.png) no-repeat left top;
}
#mainmenu > li  > a > span{
	/*display:block;
	padding-right:36px;*/
}
#mainmenu > li > a > span{
 /* background: url(../img/hover_repeat.jpg) repeat-x left top;*/
}